<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="style.css" media="all">
    <title>Luxury Elite</title>
</head>
<body>
    <header>
        <div>
            <img id="image" src="https://giffiles.alphacoders.com/209/209158.gif" alt="logo">
            <h1>LUXURY ELITE.</h1>
        </div>
    </header>

    <nav>
        <a href="example.com">Link1</a>
        <a href="example.com">Link2</a>
        <a href="example.com">Link3</a>
    </nav>

    <div>
        <main>
            <div class="list">
                <ol>
                <li><a href="http://example.com/">Абсолютная гиперссылка на главную страницу example.com</a></li>
                <li><a href="https://example.com/">Абсолютная гиперссылка на главную страницу example.com в протоколе https</a></li>
                <li><a href="ftp://ftp.rasla.ru/Pictures/Universe/PIA03606.jpg" target="_blank">Ссылка на сервер FTP без авторизации</a></li>
                <li><a href="ftp://ftp.biysk.ru/">Ссылка на сервер FTP с авторизацией</a></li>
                <li><a href="https://ru.wikipedia.org/wiki/Derek_and_the_Dominos#top">Ссылка на фрагмент некоторой страницы</a></li>
                <li><a href="#floor">Ссылка на фрагмент текущей страницы</a></li>
                <li><a href="https://www.google.com/search?q=men+at+work&amp;oq=men+at+work">Ссылка с двумя параметрами URL</a></li>
                <li>Навигаций по КубГу
                    <br>
                    <ul>
                        <li><a href="https://www.kubsu.ru/ru/university">Университет</a></li>
                        <li><a href="https://www.kubsu.ru/ru/education">Образование</a></li>
                        <li><a href="https://www.kubsu.ru/ru/science">Наука и инновации</a></li>
                        <li><a href="https://www.kubsu.ru/ru/abiturient">Абитуриентам</a></li>
                        <li><a href="https://www.kubsu.ru/ru/studlife">Студент</a></li>
                    </ul>
                </li>
                <li><a>Ссылка без href</a></li>
                <li><a href="">Ссылка с пустым href</a></li>
                <li><a href="https://www.yamaha.com/" rel="nofollow">Ссылка, по которой запрешён переход поисковикам</a></li>
                <li><a href="https://www.yamaha.com/"><!--noindex-->Ссылка, запрещённая для индексации поисковиками<!--/noindex--></a></li>
                <li><a href="https://ru.wikipedia.org/wiki/Yamaha">Yamaha - </a> японская транснациональная компания, крупнейший производитель музыкальных инструментов, также занимается производством акустических систем, звукового оборудования и спортивного инвентаря. Штаб-квартира компании расположена в г. Хамамацу (префектура Сидзуока). Основана 12 октября 1887 года.</li>
                <li>
                    <a href="https://www.youtube.com/user/Davie504">
                        <img src="https://i.pinimg.com/originals/c5/6e/0b/c56e0b0e7493f704b86b9b08704416db.jpg" alt="Davie" width="420">
                    </a>
                </li>
                <li>
                    <map name="vaporwave">
                        <area coords="199,124,299,224" shape="rect" href="https://en.wikipedia.org/wiki/Vaporwave" alt="earth">
                        <area coords="400,300,40" shape="circle" href="https://en.wikipedia.org/wiki/Retrowave" alt="earth">
                    </map>
                    <img src="https://i.pinimg.com/originals/f2/52/05/f25205b68f7168fc06a1dc6bdf93246a.gif" alt="vaporwave" usemap="#vaporwave">
                </li>
                <li><a href="./index.html">Ссылка в текущем каталоге</a></li>
                <li><a href="./about/index.html">Ссылка в каталоге about</a></li>
                <li><a href="../index.html">Ссылка в каталоге на 1 уровень выше</a></li>
                <li><a href="../../index.html">Ссылка на 2 уровня выше</a></li>
                <li><a href="/">Сокращённая ссылка на главную</a></li>
                <li style="margin-bottom: 0"><a href="link">Сокращённая ссылка на внутреннюю</a></li>
            </ol>
            </div>

            <div class="table">
                <h1 style="text-align: center;">Таблица</h1>
                <table>
                    <thead>
                        <tr>
                            <th>Заголовок1</th>
                            <th>Заголовок2</th>
                            <th>Заголовок3</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr class="even">
                            <td>1-1</td>
                            <td>1-2</td>
                            <td>1-3</td>
                        </tr>
                        <tr class="odd">
                            <td>2-1</td>
                            <td>2-2</td>
                            <td>2-3</td>
                        </tr>
                        <tr class="even">
                            <td>3-1</td>
                            <td rowspan="2">3-2</td>
                            <td>3-3</td>
                        </tr>
                        <tr class="odd">
                            <td>4-1</td>
                            <td>4-2</td>
                        </tr>
                        <tr class="even">
                            <td colspan="3">5</td>
                        </tr>
                    </tbody>
                </table>
            </div>

            <div class="form">
                <div class="fields">
                    <br>
                <form name="form" method="POST" id="floor">
                    <label>
                        Имя:
                        <br>
                        <input type="text" name="field_name" placeholder="Введите ваше имя"> 
                    </label>
                    <br>
                    <label>
                        E-mail:
                        <br>
                        <input type="email" name="field_email" placeholder="example@mail.com">
                    </label>
                    <br>
                    <label>
                        Дата рождения:
                        <br>
                        <input type="date" name="field_date" value="1900-01-01">
                    </label>
                    <br>
                        Выберите пол:
                    <br>
                    <label>
                        <input type="radio" name="radiobutton1">
                        Мужской
                    </label>
                    <label>
                        <input type="radio" name="radiobutton1">
                        Женский
                    </label>
                    <br>
                        Количество конечностей:
                    <br>
                    <label>
                        <input type="radio" name="radiobutton2">
                        0
                    </label>
                    <label>
                        <input type="radio" name="radiobutton2">
                        1
                    </label>
                    <label>
                        <input type="radio" name="radiobutton2">
                        2
                    </label>
                    <label>
                        <input type="radio" name="radiobutton2">
                        3
                    </label>
                    <label>
                        <input type="radio" name="radiobutton2">
                        4
                    </label>
                    <br>
                    <label>
                        Сверхспособности:
                        <br>
                        <select multiple="multiple">
                            <option>Бессмертие</option>
                            <option>Левитация</option>
                            <option>Прохождение сквозь стены</option>
                        </select>
                    </label>
                    <br>
                    <label>
                        Биография
                        <br>
                        <textarea placeholder="Расскажите о себе"></textarea>
                    </label>
                    <br>
                    <label>
                        С контрактом ознакомлен
                        <input type="checkbox" id="field_checkbox">
                    </label>
                    <br>
                    <input type="button" value="Отправить">
                </form>
                </div>
            </div>
        </main>
    </div>
    
    <footer>(c)Амин Астежев 2020 </footer>
    
</body>
</html>